/* Gztimboy DickyLau */

.gzyMAreaBg1 { min-width:980px; clear:both; margin:0 auto; background:#fff;}
.gzyMAreaBg2 { width:100%; clear:both; margin:0 auto;  background:url(gzyc64.jpg) repeat-y center 0;}
.gzyMAreaBg3 { width:100%; clear:both; margin:0 auto; background:url(gzyc58.jpg) no-repeat center 0;}
.gzyMArea { width:980px; clear:both; margin:0 auto; }
.gzyMAreaT { width:980px; clear:both; margin:0 auto; height:199px;}
.gzyMAreaT .logo { clear:both; float:left; width:164px;}
.gzyMAreaT .logo h2 { padding:30px 0 0; clear:both;}
.gzyMAreaT .logo h2 a { display:block; width:100%; height:150px;}
.gzyMAreaT .gzyMAreaTRBg1 { background:url(gzyc60_1.jpg) no-repeat 0 0;}
.gzyMAreaT .gzyMAreaTRBg2 { background:url(gzyc60_2.jpg) no-repeat 0 0;}
.gzyMAreaT .gzyMAreaTRBg3 { background:url(gzyc60_3.jpg) no-repeat 0 0;}
.gzyMAreaT .gzyMAreaTRBg4 { background:url(gzyc60_4.jpg) no-repeat 0 0;}
.gzyMAreaT .gzyMAreaTRBg5 { background:url(gzyc60_5.jpg) no-repeat 0 0;}
.gzyMAreaT .gzyMAreaTRBg h2 { color:#fff; text-align:right; padding:10px 10px 0 0; }
.gzyMAreaT .gzyCAreaRRBg h2 a,.gzyMAreaT .gzyCAreaRRBg h2 a:visited{color:#fff; cursor:hand;}
.gzyMAreaT .gzyCAreaRRBg h2 a:hover {color:#ff0}
.gzyMAreaT .gzyMAreaTR { width:816px; float:right; height:199px;}
.gzyMAreaT .gzyMAreaTR .c1 { height:60px; clear:both; margin:0 auto;}
.gzyMAreaT .gzyMAreaTR .c2 { padding:17px 0 0; text-align:left;}
.gzyMAreaT .gzyMAreaTR h2 { color:#fff; text-align:right; padding:10px 10px 0 0;}
.gzyMAreaT .gzyMAreaTR h2 a,.gzyMAreaT .gzyMAreaTR h2 a:visited{color:#fff;}
.gzyMAreaT .gzyMAreaTR h2 a:hover {color:#ff0;}
.gzyMAreaM { width:980px; clear:both; margin:0 auto;}
.gzyMplace2 { width:926px; clear:both; margin:0 auto; background:url(gzyc63.gif) no-repeat 0 25px; height:80px;}
.gzyMplace2 .c1 { width:926px; clear:both; margin:0 auto; height:30px;}
.gzyMplace2 .c1 ul { float:left; margin-left:10px;}
.gzyMplace2 .c1 li { float:left; margin-right:5px;}
.gzyMplace2 .c1 li h4 { background:url(gzyc67.gif) no-repeat 0 0; width:135px; padding:8px 0 8px; font-size:12px; text-align:center;}
.gzyMplace2 .c1 .on h4  { background:url(gzyc67b.gif) no-repeat 0 0; font-size:13px; font-weight:bold;}
.gzyMplace2 .c1 .on h4 a ,.gzyMplace2 .c1 .on h4 a:visited { color:#fff;}
.gzyMplace2 .c1 .on h4 a:hover { color:#ff0;}
.gzyMplace2 .c1 li h3 { background:url(gzyc65.gif) no-repeat 0 0; width:90px; padding:8px 0 8px; font-size:12px; text-align:center;}
.gzyMplace2 .c1 .on h3  { background:url(gzyc65b.gif) no-repeat 0 0; font-size:13px; font-weight:bold;}
.gzyMplace2 .c1 .on h3 a ,.gzyMplace2 .c1 .on h3 a:visited { color:#fff;}
.gzyMplace2 .c1 .on h3 a:hover { color:#ff0;}
.gzyMplace2 .c1 h2 { background:url(gzyc62.gif) no-repeat 0 0; width:99px; padding:5px 0 6px; font-size:12px; text-indent:25px; text-align:left; float:right;}
.gzyMplace2 .c2 { width:926px; clear:both; margin:0 auto;}
.gzyMplace2 .c2 h3 { padding:10px 0 0 20px; float:left; color:#4B4B4B; font-size:12px;}
.gzyMplace2 .c2 h3 a,.gzyMplace2 .c2 h3 a:visited{color:#4B4B4B;}
.gzyMplace2 .c2 h3 a:hover {color:#bc2931;}
.gzyMFootBg { background:url(gzyc59.jpg) no-repeat center 0; height:181px; clear:both; margin:0 auto; min-width:980px;}
.gzyMFootBg .gzyIFoot { width:980px; clear:both; margin:0 auto;}
.gzyMFootBg .gzyIFoot h2 { padding:20px 0 0 30px; text-align:left;}
.gzyMFootBg .gzyIFoot h2 img { margin-top:-13px; margin-right:5px;}
.gzyMFootBg .gzyIFoot h3 { padding:8px 0 0 30px; text-align:left; color:#707070;}
.gzyMFootBg .gzyIFoot h4 { padding:8px 0 0 30px; text-align:left; color:#707070;}

/* Gztimboy DickyLau */